Loading...
Searching...
No Matches
gtcon: condition number estimate
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for gtcon: condition number estimate:

## Functions

subroutine | cgtcon (norm, n, dl, d, du, du2, ipiv, anorm, rcond, work, info)
| CGTCON
subroutine | dgtcon (norm, n, dl, d, du, du2, ipiv, anorm, rcond, work, iwork, info)
| DGTCON
subroutine | sgtcon (norm, n, dl, d, du, du2, ipiv, anorm, rcond, work, iwork, info)
| SGTCON
subroutine | zgtcon (norm, n, dl, d, du, du2, ipiv, anorm, rcond, work, info)
| ZGTCON

## Detailed Description